4 Replies Latest reply on Jun 15, 2007 5:59 PM by Philipp Kursawe

    jbpm-gpd 3.0.12 not working with Eclipse 3.3

    Philipp Kursawe Newbie

      Hello,

      just discovered this project but unfortunatly cannot use the current designer in the newest Eclipse Europa build 3.3.rc2-rc4. We need this eclipse version to develop our software.
      Are there any know issues beside the faulty apache-xerces plugin dependency that I removed by hand from the feature manifest. Even after the feature seems to be installed, no entry for jbpm projects appear in the "New wizards".

      Thanks in advance for fixing this,
      Phil